# Du Bois Figma Token Extractor Plugin

## Installation

1. Install standalone yarn dependencies by running `yarn`
2. Build the plugin with `yarn build`
3. Open your Figma file.
4. In the Figma menu, Plugins > Development > Install Plugin from Manifest

## Usage

1. Go to "Manage Plugins"
2. You should see "Dubois Variable Export"
3. Click on plugin, then click "Export tokens"
4. Copy each resulting JSON to the corresponding file in `/design-system/src/theme/tokens`
